Page MenuHomePhabricator

Add language support for Romanian
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2016, 8:15 AM
Halfak updated the task description. (Show Details)Jan 19 2017, 3:58 PM

@Andrei_Stroe The words are generated at the link above. Can you follow the instructions to review the list for us? https://meta.wikimedia.org/wiki/Objective_Revision_Evaluation_Service/BWDS_review

Andrei_Stroe updated the task description. (Show Details)Jan 26 2017, 8:44 AM

I have reviewed the list and copied words to the two lists.

Great! We'll get this integrated as soon as we can. Thanks for your work!

Halfak claimed this task.Jan 26 2017, 3:33 PM
Halfak updated the task description. (Show Details)Jan 27 2017, 6:53 PM
Halfak updated the task description. (Show Details)Feb 7 2017, 6:06 PM
Halfak moved this task from Review to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Feb 7 2017, 8:31 PM